SET ERROROUTPUT - indicate whether THE error messages are echoed to screen
Syntax:
  [SET] ERROROUTput ON|OFF

Description:
  With SET ERROROUTPUT OFF, THE error messages are shown in the MSGLINE. With SET ERROROUTPUT ON, THE error messages are also displayed in the window in which THE was started, provided one exists. This is particularly useful when tracing THE macros as the error message is shown afte the invocation of the command that caused the error.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  OFF

Status:
  Complete.

Return to Table of Contents